@import "zen_base.css";
/* 
Transition House - Main screen styles
*/

/* 	Common Color Table 
--------------------------
White: 				#ffffff;
Purple: 			#6542b3;
Blue: 				#0065ab;
Logo Green: 		#a5c13f;
Subhead Green: 		#78a227;
Subhead Orange: 	#f8901d;
Link Red/Orange: 	#c74c00;
--------------------------*/

/* =General
------------------------ */
html {
	font-size: 100.01%; /* Ensures font consistency across browsers */
	height: 100%; /* footer-stick */
	margin: 0;
	padding: 0;
}
body {
	background: #fff url(../images/bg/body_bg_grad.gif) repeat-x 0 0;
	color: #333;
	font: 10px/1.5 Arial, sans-serif;
	height: 100%; /* footer-stick */
	line-height: 1.5; /* Sets base leading for lines of text */
	margin: 0;
	padding: 0;
}

p {margin: 0 0 1em 0; padding: 0;}

input, select, th, td {font-size: 1em}

img, a img {
	border: none; /* Remove default border on linked images */
}
ul {
	list-style: disc outside;
	margin: 0 0 1.0em 0;
	padding: 0 0 0 1.5em;
}
ol {
	list-style: decimal outside;
	margin: 0 0 1.0em 0;
	padding: 0 0 0 1.3em;
}
	ul li, ol li {
		margin: 0 0 0.2em 0;
		padding: 0;
	}

/* Basic link styles */
a, a:link {
	color: #c74c00;
	text-decoration: underline;
}
a:visited {
}
a:hover, a:active {
	color: #fff;
	background: #c74c00;
	text-decoration: none;
}
a:focus {}


/* =Master
---------------------- */
#page {
	font-size: 1.2em; /* 12px (based on value from body) */
	margin: 0 auto;
	padding: 0;
	position: relative; /* footer-stick */
	text-align: left; /* Normalize alignment */
	width: 894px;
	line-height: 1.4; /* Fix default styling */
}

/* Skip link: This is the very first link anywhere on the page; by tabbing to it or hitting accesskey 2, a user can skip the header/navigation of a page and go directly to the page content. It is normally 'hidden' by being positioned far, far off the page; bringing it into focus with Tab makes it visible. */
	#skip-to-nav a {
		left: -2000px;
		position: absolute;
		top: -1000px;
	}
		#skip-to-nav a:focus, #skip-to-nav a:active {
			background: #000;
			color: #fff;
			display: block;
			font-weight: bold;
			left: 0;
			margin: 0;
			padding: 0;
			position: absolute;
			top: 0;
		}
		#skip-to-nav a:hover { 
		}

/* =Branding
---------------------- */
#header {
	background: transparent;
	height: 67px;
	margin: 0;
	padding: 21px 0 0 0;
}
	#logo-title {}
		#logo-title a, #logo-title a:hover, #logo-title a:active {
			background: transparent;
		}
		#logo-title h1 {
			margin: 0;
			padding: 0;
			border: none;
		}
		#logo {}
	#site-name {
		overflow: hidden;
		text-indent: -5000px;
	}

/* No-display titles */
#header-blocks h2, #navbar h2, #footer h2 {
	display: none;
}


/* =Nav
---------------------- */
/* Quick Exit */
#block-block-1 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}
	.quexit, .quexit:link, .quexit:visited, .quexit:hover, .quexit:active {
		background: transparent url(../images/bg/quexit_bg_right.gif) no-repeat right top;
		color: #fff;
		text-decoration: none;
		display: block;
		height: 31px;
		padding: 0;
		margin: 0;
		width: auto;
	}
		.quexit-left, .quexit-right {
			float: left;
			display: inline;
			width: auto;
			font-weight: bold;
			height: 16px;
			line-height: 16px;
			padding: 8px 10px 7px 10px;
		}
		.quexit-left {
			background: transparent url(../images/bg/quexit_bg_left.gif) no-repeat left top;
			border-right: solid 1px #fff;
		}
		.quexit-right {
			padding-right: 10px;
		}
		#block-block-1 p {
			clear: both;
			padding: 0 0 6px;
			margin: 0;
		}
			#block-block-1 p + p {
				padding-left: 10px;
			}

/* Main Nav */#block-menu-primary-links {
	height: 35px;
	float: none;
	position: absolute;
	top: 88px;
	overflow: hidden;
	left: 0;
	z-index: 40;
	background: transparent url(../images/nav/navmain_ul_bg.gif) repeat-x 0px bottom;
	margin: 0 7px;
	padding: 0;
	width: 880px;
}
	#block-menu-primary-links ul {
		list-style: none outside;
		margin: 0;
		overflow: hidden;
		padding: 7px 0 0 0;
	}
		#block-menu-primary-links ul li {
			list-style: none outside;
			background: transparent url(../images/nav/navmain_divider.gif) no-repeat right bottom;
			float: left;
			display: inline;
			width: auto;
			padding: 0 1px 0 0;
			margin: 0;
		}
		#block-menu-primary-links ul li.last {
			background: transparent;
		}
			#block-menu-primary-links ul li a, #block-menu-primary-links ul li a:link, #block-menu-primary-links ul li a:visited {
				background: transparent;
				display: block;
				color: #dbf7ff;
				font-size: 1.167em;
				font-weight: bold;
				height: 16px;
				line-height: 16px;
				padding: 3px 16px 6px;
				border-bottom: solid 3px #412480;
				margin: 0;
				text-decoration: none;
			}
			#block-menu-primary-links ul li a:hover, #block-menu-primary-links ul li a:active {
				color: #fff;
				background: transparent;
			}
			#block-menu-primary-links ul li a.active, #block-menu-primary-links ul li a.active:link, #block-menu-primary-links ul li a.active:visited, #block-menu-primary-links ul li a.active:hover, #block-menu-primary-links ul li a.active:active {
				background: transparent url(../images/nav/navmain_current_bg.gif) repeat-x 0 0;
				color: #fff;
				border-bottom: solid 3px #f8901d;
			}
			/* Prevent subnav from showing in main nav */
			#block-menu-primary-links ul li ul {
				display: none;
			}


/* =Headings
---------------------- */
h1, h2, h3, h4, h5, h6 {
}
h1, h1.title, h2.title, h3.title {
	color: #412480;
	font: 2em/1 "Trebuchet MS", Arial, sans-serif; /*24px*/
	margin: 0 0 0.5em 0;
	padding: 0 0 0.2em 0;
	border-bottom: solid 1px #d1c7e9;
}
h2  {
	color: #412480;
	font: bold 1.25em/1.2 "Trebuchet MS", Arial,sans-serif; /*15px*/
	margin: 0 0 0.4em 0;
	padding: 0 0 0;
}
h3 {
	color: #412480;
	font: bold 1em/1.2 "Trebuchet MS", Arial,sans-serif; /*12px*/
	margin: 0 0 0.4em;
	padding: 0 0 0;
}
h4 {
	color: #777;
	font: bold 1em/1.2 "Trebuchet MS", Arial,sans-serif; /*12px*/
	margin: 0 0 0.1em;
	padding: 0 0 0;
}
h5 {
	color: #999;
	font: bold 1em/1.2 "Trebuchet MS", Arial,sans-serif; /*12px*/
	margin: 0 0 0.1em;
	padding: 0 0 0;
}
h6 {
	color: #999;
	font: bold 1em/1.2 "Trebuchet MS", Arial,sans-serif; /*12px*/
	margin: 0 0 0.1em;
	padding: 0 0 0;
}


/* =Content
---------------------- */
#main {
	font-size: 1em; /*12px*/
	margin: 0;
	padding: 0;
	background: #552fa8 url(../images/bg/container_bg_top.gif) no-repeat 0 0;
}
	#main-inner {
		background: transparent url(../images/bg/container_bg_bottom.gif) no-repeat left bottom;
		padding: 35px 7px 7px;
	}
		#main-inner2 {
			background: #fff url(../images/bg/main_bg_tile.gif) repeat-y 0 0;
			height: 1%; /* IE7 fix */
		}
			#content-top {}
				#content-top .block {
					margin: 0;
					padding: 0;
				}
			/* Home Banner */
				#home-banner {
					background: #0065ab url(../images/bg/home_banner_bg.gif) repeat-x 0 0;
					color: #fff;
					height: 180px;
					border-bottom: solid 5px #78a227;
					position: relative;
				}
					#home-banner h1 {
						width: 366px;
						height: 78px;
						overflow: hidden;
						text-indent: -5000px;
						position: absolute;
						top: 41px;
						margin: 0;
						padding: 0;
						border: none;
						background: transparent url(../images/bg/home_banner_title.gif) no-repeat 0 0;
					}
					#home-banner .banner-cta {
						background: #78a227 url(../images/bg/home_banner_cta.gif) no-repeat 0 0;
						width: 233px;
						height: 36px;
						position: absolute;
						top: 144px;
						left: 13px;
					}
						#home-banner .banner-cta a {
							background: transparent;
							display: block;
							width: 100%;
							height: 100%;
							margin: 0;
							padding: 0;
							overflow: hidden;
							text-indent: -5000px;
						}
						#home-banner .banner-cta a:hover, #home-banner .banner-cta a:active {
							background: transparent url(../images/bg/home_banner_cta.gif) no-repeat 0 -36px;
						}
						
					.slideshow-left, .slideshow-right {
						background: #000;
						left: 400px;
						top: 0px;
						height: 180px;
						width: 220px;
						padding: 0;
						margin: 0;
						overflow: hidden;
						list-style: none outside;
						position: absolute;
					}
					.slideshow-right {
						left: 620px;
						width: 260px;
					}
						.slideshow-left img, .slideshow-right img {
							display: block;
							margin: 0;
							padding: 0;
							height: 180px;
							width: 220px;
						}
						.slideshow-right img {
							width: 260px;
						}
			/* Homepage Styles */
			.front h1.title {
				display: none;
			}
			
			
			#content {
			}
			.sidebar-right #content {
				background: transparent url(../images/bg/body_bg_grad.gif) repeat-x 0 0;
				margin-left: 0;
				margin-right: -620px;
				width: 620px;
			}
				#content #content-inner {
					padding: 20px 35px 20px 30px;
					font-family: "Trebuchet MS", Arial, sans-serif;
					font-size: 1.167em; /*14px*/
				}
			
			table {
				margin: 0;
				padding: 0;
			}
			.node-type-page .meta {
				display: none; /* Hide "in <Section>" */
			}
			
			/* Donate page */
			.page-donate form tbody, .block-inner form tbody {
				border: none;
			}
			
			
			/* Right Sidebar */
			#sidebar-right {
				background: #fef6ee url(../images/bg/sidebar_bg_grad.gif) repeat-x left top;
				float: left;
				margin-left: 620px;
				margin-right: -894px;
				padding: 0;
				width: 260px;
			}
				#sidebar-right-inner {
					margin: 0;
				}

					/* Sidebar Blocks */
					#sidebar-right .block-inner {
						font-family: "Trebuchet MS", Arial, sans-serif;
					}
					
					#sidebar-right .block h2.title {
						background: #f8901d url(../images/icons/house_icon_orange.gif) no-repeat 20px 14px;
						border-bottom: solid 1px #fff;
						font-size: 1.167em;
						font-weight: bold;
						line-height: 1;
						color: #fff;
						margin: 0;
						padding: 12px 10px 9px 36px;
					}
					#sidebar-right .block ul {
						margin: 0 0 1em 0;
					}
					#sidebar-right .block-inner .content, #sidebar-right .block-inner .views-field-body .field-content {
						padding: 10px 20px 2px 20px;
					}
					#sidebar-right .block-inner .content .views-field-body .field-content {
						padding: 0; /* Fix for blocks that match both of the above conditions. */
					}
					/* Sub-navigation */
					#sidebar-right .block-menu .content {
						padding: 0;
					}
					#sidebar-right .block-menu ul {
						padding: 0;
						margin: 0;
						list-style: none outside;
					}
						#sidebar-right .block-menu ul li {
							list-style: none outside;
							list-style-image: none;
							padding: 0;
							margin: 0;
						}
							#sidebar-right .block-menu ul li a {
								display: block;
								background: #0288c1 url(../images/icons/house_icon_blue.gif) no-repeat 21px 14px;
								border-bottom: solid 1px #fff;
								font-size: 1.167em;
								font-weight: bold;
								line-height: 1;
								color: #fff;
								margin: 0;
								padding: 12px 10px 9px 36px;
								text-decoration: none;
							}
							#sidebar-right .block-menu ul li a:hover, #sidebar-right .block-menu ul li a:active {
								text-decoration: underline;
							}
								#sidebar-right .block-menu ul li ul {
									padding: 8px 10px 6px 36px;
									margin: 0;
									list-style: none outside;
								}
									#sidebar-right .block-menu ul li ul li {
										color: #000;
										padding: 0 0 0.1em 0;
										margin: 0;
									}
										#sidebar-right .block-menu ul li ul li a {
											display: inline;
											background: transparent;
											border: none;
											font-size: 1em;
											font-weight: bold;
											line-height: 1.5;
											color: #412480;
											padding: 0;
											margin: 0;
										}
										#sidebar-right .block-menu ul li ul li a.active, #sidebar-right .block-menu ul li ul li a.active:hover, #sidebar-right .block-menu ul li ul li a.active:active {
											color: #c74c00;
											text-decoration: none;
										}
					
					/* GREEN - Upcoming Events, @ Transition House */
					#block-block-3, #block-block-5 {}
						#sidebar-right #block-block-3 h2.title, #sidebar-right #block-block-5 h2.title {
							background: #78a227 url(../images/icons/house_icon_green.gif) no-repeat 21px 14px; 
						}
					
					/* BLUE - Behind The Scenes */
					#block-block-4, #block-block-10 {}
						#sidebar-right #block-block-4 h2.title, #sidebar-right #block-block-10 h2.title {
							background: #0288c1 url(../images/icons/house_icon_blue.gif) no-repeat 21px 14px; 
						}
					/* ROTATING BLURB BLOCK - GREEN */
					#block-views-rotating_blurb-block_1 {}
						#sidebar-right #block-views-rotating_blurb-block_1 h2.title {
							background: #78a227 url(../images/icons/house_icon_green.gif) no-repeat 21px 14px;
						}
		
					/* Admin navigation */
					#block-jquerymenu-0 {}
						#sidebar-right #block-jquerymenu-0 h2.title {
							background: #999 url(../images/icons/house_icon_grey.gif) no-repeat 21px 14px; 
						}
			
	
	table {} /* tables still need 'cellspacing="0"' in the markup */
	
	ul.bulleted {
		list-style: none outside;
		padding: 0;
		margin: 0 0 1em 0;
	}
		ul.bulleted li {
			/* background: ; */
			margin: 0 0 0.3em 0;
			padding: 0 0 0 15px;
		}
					

/* =Footer
---------------------- */
#footer {
	color: #552fa8;
	padding: 10px 7px;
}
	#footer a:link, #footer a:visited {
		color: #552fa8;
	}
	#footer a:hover, #footer a:active {
		color: #fff;
	}
	#footer-message {
		float: left;
		display: inline;
		width: 530px;
	}
		.footer-message-left {
			float: left;
			display: inline;
			width: 68%;
		}
		.footer-message-right {
			float: right;
			display: inline;
			width: 30%;
			text-align: right;
		}
	#footer #block-menu-secondary-links {
		float: right;
		display: inline;
		width: 340px;
		text-align: right;
	}
	#block-menu-secondary-links .edit {
		top: -15px;
	}
		#footer #block-menu-secondary-links ul {
			display: inline;
		}
			#footer #block-menu-secondary-links ul li {
				display: inline;
			}


/* =Uni
---------------------- */
.clear {clear: left;}
.clear-both {clear: both;}

/* Devel */
#block-devel_node_access-0 {
	clear: both;
	margin-top: 20px;
}

#block-search-0 {
  float: right;
  margin-top: -20px;
}